application.args=
file.reference.antlr-2.7.5.jar=C:\\Temp\\iReport-2.0.5\\lib\\antlr-2.7.5.jar
file.reference.asm-attrs.jar=C:\\Temp\\iReport-2.0.5\\lib\\asm-attrs.jar
file.reference.asm.jar=C:\\Temp\\iReport-2.0.5\\lib\\asm.jar
file.reference.barbecue-1.5-beta1.jar=C:\\Temp\\iReport-2.0.5\\lib\\barbecue-1.5-beta1.jar
file.reference.batik-anim.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-anim.jar
file.reference.batik-awt-util.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-awt-util.jar
file.reference.batik-bridge.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-bridge.jar
file.reference.batik-css.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-css.jar
file.reference.batik-dom.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-dom.jar
file.reference.batik-ext.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-ext.jar
file.reference.batik-gvt.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-gvt.jar
file.reference.batik-parser.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-parser.jar
file.reference.batik-script.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-script.jar
file.reference.batik-svg-dom.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-svg-dom.jar
file.reference.batik-svggen.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-svggen.jar
file.reference.batik-util.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-util.jar
file.reference.batik-xml.jar=C:\\Temp\\iReport-2.0.5\\lib\\batik-xml.jar
file.reference.bsh-2.0b4.jar=C:\\Temp\\iReport-2.0.5\\lib\\bsh-2.0b4.jar
file.reference.cglib-2.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\cglib-2.1.jar
file.reference.cincom-jr-xmla.jar=C:\\Temp\\iReport-2.0.5\\lib\\cincom-jr-xmla.jar
file.reference.commons-beanutils-1.7.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-beanutils-1.7.jar
file.reference.commons-collections-2.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-collections-2.1.jar
file.reference.commons-dbcp-1.2.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-dbcp-1.2.1.jar
file.reference.commons-digester-1.7.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-digester-1.7.jar
file.reference.commons-javaflow-20060411.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-javaflow-20060411.jar
file.reference.commons-logging-1.0.2.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-logging-1.0.2.jar
file.reference.commons-logging-api-1.0.2.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-logging-api-1.0.2.jar
file.reference.commons-math-1.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-math-1.0.jar
file.reference.commons-pool-1.3.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-pool-1.3.jar
file.reference.commons-vfs-1.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\commons-vfs-1.0.jar
file.reference.dom4j-1.6.jar=C:\\Temp\\iReport-2.0.5\\lib\\dom4j-1.6.jar
file.reference.ehcache-1.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\ehcache-1.1.jar
file.reference.eigenbase-properties.jar=C:\\Temp\\iReport-2.0.5\\lib\\eigenbase-properties.jar
file.reference.eigenbase-resgen.jar=C:\\Temp\\iReport-2.0.5\\lib\\eigenbase-resgen.jar
file.reference.eigenbase-xom.jar=C:\\Temp\\iReport-2.0.5\\lib\\eigenbase-xom.jar
file.reference.flexdock-0.4.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\flexdock-0.4.1.jar
file.reference.groovy-all-1.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\groovy-all-1.0.jar
file.reference.hibernate3.jar=C:\\Temp\\iReport-2.0.5\\lib\\hibernate3.jar
file.reference.hsqldb-1.7.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\hsqldb-1.7.1.jar
file.reference.iReport-2.0.5.zip=C:\\Temp\\iReport-2.0.5.zip
file.reference.iReport.jar=C:\\Temp\\iReport-2.0.5\\lib\\iReport.jar
file.reference.itext-1.3.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\itext-1.3.1.jar
file.reference.jakarta-bcel-20050813.jar=C:\\Temp\\iReport-2.0.5\\lib\\jakarta-bcel-20050813.jar
file.reference.JasperBabylon-1.0.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\JasperBabylon-1.0.0.jar
file.reference.jasperreports-2.0.5.jar=C:\\Temp\\iReport-2.0.5\\lib\\jasperreports-2.0.5.jar
file.reference.jasperreports-extensions-1.3.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\jasperreports-extensions-1.3.1.jar
file.reference.jasperreports-flash-2.0.5.jar=C:\\Temp\\iReport-2.0.5\\lib\\jasperreports-flash-2.0.5.jar
file.reference.javacup.jar=C:\\Temp\\iReport-2.0.5\\lib\\javacup.jar
file.reference.jaxen-1.1.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\jaxen-1.1.1.jar
file.reference.jcmdline-1.0.2.jar=C:\\Temp\\iReport-2.0.5\\lib\\jcmdline-1.0.2.jar
file.reference.jcommon-1.0.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\jcommon-1.0.0.jar
file.reference.jdt-compiler-3.1.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\jdt-compiler-3.1.1.jar
file.reference.jfreechart-1.0.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\jfreechart-1.0.0.jar
file.reference.jpa.jar=C:\\Temp\\iReport-2.0.5\\lib\\jpa.jar
file.reference.js_activation-1.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_activation-1.1.jar
file.reference.js_axis-1.4patched.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_axis-1.4patched.jar
file.reference.js_commons-discovery-0.2.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_commons-discovery-0.2.jar
file.reference.js_jasperserver-common-ws-2.1.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_jasperserver-common-ws-2.1.0.jar
file.reference.js_jasperserver-ireport-plugin-2.1.0.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_jasperserver-ireport-plugin-2.1.0.jar
file.reference.js_jaxrpc.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_jaxrpc.jar
file.reference.js_mail-1.4.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_mail-1.4.jar
file.reference.js_wsdl4j-1.5.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\js_wsdl4j-1.5.1.jar
file.reference.jsmoothgen-ant-0.9.7.jar=C:\\Temp\\iReport-2.0.5\\lib\\jsmoothgen-ant-0.9.7.jar
file.reference.jta.jar=C:\\Temp\\iReport-2.0.5\\lib\\jta.jar
file.reference.jxl-2.6.jar=C:\\Temp\\iReport-2.0.5\\lib\\jxl-2.6.jar
file.reference.log4j-1.2.8.jar=C:\\Temp\\iReport-2.0.5\\lib\\log4j-1.2.8.jar
file.reference.log4j-1.2.9.jar=C:\\Temp\\iReport-2.0.5\\lib\\log4j-1.2.9.jar
file.reference.looks-2.0-rc.jar=C:\\Temp\\iReport-2.0.5\\lib\\looks-2.0-rc.jar
file.reference.microba-0.4.1-bin.jar=C:\\Temp\\iReport-2.0.5\\lib\\microba-0.4.1-bin.jar
file.reference.mondrian-2.3.2.8944.jar=C:\\Temp\\iReport-2.0.5\\lib\\mondrian-2.3.2.8944.jar
file.reference.mysql-connector-java-3.1.11-bin.jar=C:\\Temp\\iReport-2.0.5\\lib\\mysql-connector-java-3.1.11-bin.jar
file.reference.mysql-connector-java-5.0.3-bin.jar=H:\\www\\mysql-connector-java-5.0.3-bin.jar
file.reference.mysql-connector-java-5.0.3-bin.jar-1=H:\\www\\mysql-connector-java-5.0.3-bin.jar
file.reference.mysql-connector-java-5.0.3-bin.jar-2=C:\\Temp\\mysql-connector-java-5.0.3-bin.jar
file.reference.nsisant-1.1.jar=C:\\Temp\\iReport-2.0.5\\lib\\nsisant-1.1.jar
file.reference.png-encoder-1.5.jar=C:\\Temp\\iReport-2.0.5\\lib\\png-encoder-1.5.jar
file.reference.poi-3.0.1-FINAL-20070705.jar=C:\\Temp\\iReport-2.0.5\\lib\\poi-3.0.1-FINAL-20070705.jar
file.reference.rex-20070125.jar=C:\\Temp\\iReport-2.0.5\\lib\\rex-20070125.jar
file.reference.saaj-api-1.3.jar=C:\\Temp\\iReport-2.0.5\\lib\\saaj-api-1.3.jar
file.reference.servlet.jar=C:\\Temp\\iReport-2.0.5\\lib\\servlet.jar
file.reference.spring-2.0-m2.jar=C:\\Temp\\iReport-2.0.5\\lib\\spring-2.0-m2.jar
file.reference.spring-context-2.0-m2.jar=C:\\Temp\\iReport-2.0.5\\lib\\spring-context-2.0-m2.jar
file.reference.spring-hibernate3-2.0-m2.jar=C:\\Temp\\iReport-2.0.5\\lib\\spring-hibernate3-2.0-m2.jar
file.reference.sqleonardo-2007.03.jar=C:\\Temp\\iReport-2.0.5\\lib\\sqleonardo-2007.03.jar
file.reference.swingx-2007_05_13.jar=C:\\Temp\\iReport-2.0.5\\lib\\swingx-2007_05_13.jar
file.reference.tinylaf.jar=C:\\Temp\\iReport-2.0.5\\lib\\tinylaf.jar
file.reference.toniclf.jar=C:\\Temp\\iReport-2.0.5\\lib\\toniclf.jar
file.reference.xalan.jar=C:\\Temp\\iReport-2.0.5\\lib\\xalan.jar
file.reference.xercesImpl.jar=C:\\Temp\\iReport-2.0.5\\lib\\xercesImpl.jar
file.reference.xml-apis-ext.jar=C:\\Temp\\iReport-2.0.5\\lib\\xml-apis-ext.jar
file.reference.xml-apis.jar=C:\\Temp\\iReport-2.0.5\\lib\\xml-apis.jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=C:\\Arquivos de programas\\netbeans-5.5.1\\ide7\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\awolf\\.netbeans\\5.5.1\\build.properties
